E-Arogya - Bug #933

User Master Api Integration
12/07/2024 03:41 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 100%
Category: Estimated time: 18:00 hours
Target version: Spent time: 18:00 hours
Deployed In: Category: Service
Description

User Master Api Integration

History

#1 - 12/07/2024 04:03 AM - Kranti Boddu
- % Done changed from 0 to 60

- Category set to Service

#2 - 12/07/2024 04:03 AM - Kranti Boddu
- Start date changed from 10/07/2024 to 12/07/2024

#3 - 12/07/2024 04:03 AM - Kranti Boddu
- Start date changed from 12/07/2024 to 10/07/2024

#4 - 12/07/2024 04:04 AM - Kranti Boddu

- Status changed from New to In Progress

#5 - 18/07/2024 02:33 AM - Kranti Boddu
- % Done changed from 60 to 100

#6 - 18/07/2024 02:34 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#7 - 30/09/2024 04:11 PM - Gautam Kumar

- Status changed from Resolved to Closed
